<?php

if (!function_exists('smarty_block_php')) {
    function smarty_block_php($params, $content, $template, &$repeat)
    {
        if (!$repeat && !empty($content)) {
            eval($content);
        }
        return '';
    }
}
